.shadow {
  box-shadow: 0 6px 10px 1px rgba(0, 0, 0, 0.07);
}
.shadow-depth {
  box-shadow: 0 10px 30px 1px rgba(0, 0, 0, 0.25);
}
.shadow-depth-soft {
  box-shadow: 0 10px 30px 1px rgba(0, 0, 0, 0.1);
}
.container {
  position: relative;
}
.animar {
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.carousel-fade .carousel-inner .item {
  -webkit-transition-property: opacity;
  transition-property: opacity;
  background: #333;
}
.carousel-fade .carousel-inner .item,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  opacity: 0;
}
.carousel-fade .carousel-inner .active,
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-inner .next,
.carousel-fade .carousel-inner .prev,
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.carousel-fade .carousel-control {
  z-index: 2;
}
html,
body,
.carousel,
.carousel-inner,
.carousel-inner .item {
  height: 100%;
}
.bg-nav {
  background: #333;
}
.bg-letter {
  background: #111;
  padding: 5px 10px;
  display: inline-block;
  font-size: 40px;
  font-weight: 300;
}
.bg-letter.small {
  display: inline-block;
  font-size: 23px;
}
#player {
  padding: 30px 0;
}
.listen h4 {
  margin: 0;
  text-transform: uppercase;
  font-size: 15px;
  color: #fff;
  font-weight: 700;
}
.listen h3 {
  margin: 0;
  font-weight: 300;
  font-size: 35px;
  position: relative;
}
.listen h3 span {
  display: inline-block;
  background: #222;
  color: #fff;
  font-weight: 700;
  line-height: 28px;
  font-size: 12px;
  position: relative;
  top: -5px;
  padding: 1px 10px;
}
.player {
  box-shadow: 0 10px 30px 1px rgba(0, 0, 0, 0.1);
  position: relative;
  top: 10px;
  background: #FFF;
  text-align: center;
  border-radius: 100px;
  padding: 20px;
  color: #333;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
.player i {
  font-size: 35px;
  position: relative;
  top: 7px;
  margin-right: 5px;
}
.player span {
  font-weight: 700;
}
.player:hover {
  text-decoration: none;
  color: #FFB236;
  top: 8px;
  box-shadow: 0 10px 30px 1px rgba(0, 0, 0, 0.25);
}
#instafeed img {
  box-shadow: 0 6px 10px 1px rgba(0, 0, 0, 0.07);
}
ul.nav-tabs li.nav-item a.nav-link {
  font-weight: 700;
  font-size: 12px;
  text-transform: uppercase;
}
.tab-content {
  padding: 30px;
}
p {
  font-size: 1em;
  color: #666;
  line-height: 2em;
}
.navbar-collapse:before {
  background: #FFBB03;
  background: -webkit-linear-gradient(#FFBB03 0%, #000 80%);
  background: linear-gradient(#FFBB03 0%, #000 80%);
}
footer ul#social .nav-link i {
  font-size: 30px;
}
@media (max-width: 768px) {
  .navbar.navbar-transparent {
    background: #333 !important;
  }
  #carouselExampleControls {
    display: none;
  }
  #section-inicio {
    margin-top: 105px;
  }
  #section-inicio #section-laradio {
    padding-top: 20px;
  }
  #programacion #section-inicio {
    margin-top: 0;
  }
  #player {
    text-align: center;
    padding: 40px 0 70px;
  }
  #player .listen {
    margin-bottom: 20px;
  }
  #player .player {
    margin: 30px 0;
  }
  svg#Layer_1 {
    width: 130px;
  }
  .navbar .navbar-toggler.navbar-toggler-right {
    top: 25px;
  }
}
